
/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}

section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
overflow:hidden;
  padding: 20px 0;
  background-image:url(../../images/bg2.png);
}
section.module.parallax {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.parallax{ padding:30px 0px ;   }

section.module.parallax h1 {
  color: rgba(255, 255, 255, 0.8);
  font-size: 25px !important;
  font-weight: 800;
  font-family: 'Open Sans Condensed', sans-serif;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
section.module.parallax-1 {
  background-image:url(../../images/parall/2.jpg);
}


@media all and (min-width: 600px) {
  section.module.parallax h1 {
    font-size: 90px;
  }
}
@media all and (min-width: 960px) {
  section.module.parallax h1 {
    font-size: 70px;
  }
}
